/*

 Theme Name:   Jacqueline Child

 Theme URI:    http://jacqueline.themerex.net/

 Description:  Jacqueline Child Theme

 Author:       ThemeREX

 Author URI:   http://themerex.net/

 Template:     jacqueline

 Version:      1.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready

Text Domain:   jacqueline-child

*/

@import url('https://fonts.googleapis.com/css?family=Caveat');

.headerarea .wpb_column > .vc_column-inner:before {

    content: ' ';

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

    background: rgba(10,68,119,0.4);

    display: block;

}



.headerarea .wpb_column > .vc_column-inner .wpb_wrapper {

    position: relative;

}

body {background:#f8f8f8;}

a {color:#888!important;}

a:hover {color:#34a6ce!important}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, address, section, video, audio {font-family:'Ubuntu';font-size:16px;}

.scheme_original .top_panel_inner_style_3 .top_panel_top a:hover, .scheme_original .top_panel_inner_style_3 .sc_socials.sc_socials_type_icons a:hover, .scheme_original .top_panel_inner_style_5 .top_panel_top a:hover, .scheme_original .top_panel_inner_style_5 .sc_socials.sc_socials_type_icons a:hover {color:#34a6ce!important;}

h1, h2, h3, h3 a {font-family:'Ubuntu'!important;;color:#0a4477!important;;text-transform:none;letter-spacing:0!important;}

h3, h3 a {font-size:24px;}

.reversed h3 a {color: #fff!important;}

.reversed h3 a:hover {color: #34a6ce!important;}

h1:after, h2:after {margin-top:15px;background:url(/wp-content/themes/jacqueline-child/images/divider.png);width:190px;height:30px;content:' ';display:block;margin:auto;}

h4 {    margin-top: 10px!important;color:#34a6ce!important;;font-family:'Caveat', sans-serif!important;text-transform:none;letter-spacing:0!important;font-size:2em!important;line-height: 1em!important;}

a.button, .sc_button.sc_button_style_filled {display: inline-block;padding: 10px 15px!important;background: #34a6ce!important;color: #fff!important;text-transform: uppercase;font-size: 13px!important;border: 0!important;cursor: pointer!important;font-weight: 400!important;font-family: Ubuntu!important;letter-spacing: 0!important;line-height: 18px;height: auto;box-sizing: border-box;}

a.button:hover, .sc_button.sc_button_style_filled:hover {background:#0a4477!important;color:#fff!important}

.sc_button.sc_button_style_filled .first, .sc_button.sc_button_style_filled .second {transition:none!important;font-size: 13px;padding: 0;margin: 0;height: 20px;line-height: 20px;top: 0!important;transform: none!important;opacity: 1!important;}

.scheme_original a {color:#34a6ce;} 

.menu_main_nav > li > a {border-bottom:0px!important;color:#0a4477!important;font-size:12px!important;padding: 20px 0!important;}

.menu_main_nav > li > a > span {font-size:1.2em!important;}

.menu_main_nav > li > ul > li > a, .menu_main_nav > li > ul > li > ul > li > a {line-height:20px;padding-bottom:8px;}

.menu_main_nav > li a:hover {color:#34a6ce!important;}

.menu_main_nav > li > ul > li > a span, .menu_main_nav > li > ul > li > ul > li > a span {font-weight:400;font-size:13px;line-height:inherit!important;}

.menu_main_nav > li > ul > li > ul {background:#ddd!important}

.sc_button div, .sc_button .overlay {height:20px!important;}

.menu_main_nav > li ul {width:240px;}

.menu_main_nav > li.menu-item-has-children > a > span {margin-right: 20px;}

footer .footer_wrap_inner.widget_area_inner {background:#0a4477;}

h5 {text-transform: none;font-family: 'Ubuntu'!important;font-weight: 400!important;font-size: 1.3em!important;letter-spacing: 0!important;}

.footer_wrap h5 {margin-bottom:10px;padding-top:10px!important;}

.footer_wrap_inner {padding:50px 5%;}

.footer_wrap p {margin-bottom: 5px;}

.footer_wrap a {color: #fff!important; text-decoration: underline;}

.top_panel_style_3 .menu_user_nav:before {display:none!important;}

.top_panel_inner_style_3 .top_panel_top, .top_panel_inner_style_4 .top_panel_top, .top_panel_inner_style_5 .top_panel_top {font-size:13px!important;background:#f4f4f4!important;color:#0a4477!important;text-transform:uppercase!important;}

.footer_wrap .fa {color:#34a6ce!important;float:left;margin-bottom:10px;position:relative;top:4px;margin-right:10px;width:20px;}

.top_panel_top div + .top_panel_top_contact_area:before {display:none!important;}

.top_panel_top_socials a i {padding: 0 5px;}

.top_panel_top_socials {margin-top: 0;}

.top_panel_top_socials a.button {margin-left: 10px;}

.top_panel_top_contact_area, .top_panel_top_contact_area a {font-size: 14px;}

.scroll_to_top.show  {background:#34a6ce!important;color:#fff!important;}

.top_panel_top_search {margin-top: 54px;}

.top_panel_middle .menu_main_wrap {

    margin-top: 40px!important;

    margin-bottom:40px!important;

}

ul.tick li {list-style-type: none;margin: 0;padding: 0;}

ul.tick li:before {font-family:'fontello';content:'\e889';padding-right:10px;color:#34a6ce}

ul.tick {margin:0px;padding:0;}



ul.dots li {list-style-type: none;margin: 0;padding: 0;}

ul.dots li:before {font-family:'fontello';content:'\e8b8';padding-right:10px;color:#34a6ce}

ul.dots {margin:0px;padding:0;}



.top_panel_fixed .top_panel_middle .menu_main_wrap {margin-top:8px!important;margin-bottom:0!important}

.header_mobile .logo_main {max-width: 240px;height:auto!important;}

.menu_button:before {color:#34a6ce!important}

.header_mobile .logo {margin-left:50px;}

.header_mobile .menu_button {left:auto!important;right:auto!important;}

.header_mobile .search_wrap:before {color:#fff;}

.side_wrap {background: #fff;}

.header_mobile .menu_main_nav > li > a {padding: 17px 35px!important;}

.header_mobile .panel_middle, .header_mobile .search_wrap {background: #0a4477;}

.header_mobile .contact_label a, .header_mobile .contact_icon, .header_mobile .top_panel_top_contact_area a, .header_mobile .top_panel_top_socials a {    color: #fff!important;text-transform: uppercase;}

.header_mobile .top_panel_top_socials {text-align:left;}

.top_panel_wrap .logo {margin: 27px 0;}

.top_panel_wrap .logo_fixed {max-height:61px;}

.header_mobile .logo {padding:20px 0 0;}

.top_panel_fixed .top_panel_top_search {margin-top: 22px;margin-bottom: 22px;}

.top_panel_fixed .top_panel_middle .menu_main_wrap {margin-top: 27px;}

.headerarea h1:after {background: url(/wp-content/themes/jacqueline-child/images/divider-white.png);}

.headerarea h1 {padding:10% 0;color:#fff!important;}

.reversed, .reversed h3, .reversed h2 {color:#fff!important;}

.search_wrap.search_state_closed:not(.top_panel_icon) {min-width: 0;width: 1.5em;}

.no-touch p.hoverhide {display: none;}

.hoverbox:hover .hoverhide {display: block;}

.hoverbox {min-height: 205px!important;}





@media all and (min-width:768px) {

.top_panel_top_contact_area:nth-child(1) {padding-right:15px;}

}



@media all and (max-width:701px) {

    .top_panel_top_contact_area {color: #fff;}

    .top_panel_top_contact_area:before {content:'\e8f4';font-family: "fontello";margin-right:10px;font-size: 16px;margin-left: 3px;margin-bottom:10px;}

    .top_panel_top_contact_area:nth-child(1):after {content:' | ';padding:0px 10px;}

}

@media all and (min-width:1100px) {

	.headerarea h1 {padding:15% 0;}

}



.header_mobile .contact_field .contact_icon, .header_mobile .top_panel_top_open_hours:before {margin-right:5px;}

@media (max-width: 700px) and (min-width: 480px) {

.top_panel_top_socials {float: none!important;color:#fff;}

.top_panel_top_contact_area a {color:#fff!important;text-transform:uppercase;}

.top_panel_top_socials a.button {margin:10px 0 0 0 ;}

}

@media all and (min-width:700px) and (max-width:1024px) {

    .top_panel_style_3 .contact_logo, .top_panel_style_4 .contact_logo, .top_panel_style_6 .contact_logo, .top_panel_style_7 .contact_logo {display: block;margin: 0 auto;position: relative;width: 200px;}

.top_panel_middle .logo {margin: 10px 0 0 0;}

.top_panel_middle .menu_main_wrap {margin-top: 0!important;margin-bottom: 0!important;float: none;margin-right: 50px;}

.top_panel_top_search {margin-top: -5px;}

.top_panel_top_socials a {display: none;}

.top_panel_top_socials a.button {display: inline-block;;}

.top_panel_top_user_area {clear:none;}

.top_panel_top_socials {margin:0;float:right;}

.menu_main_nav > li > a {padding:0px!important;}

.top_panel_fixed .top_panel_top_search {margin-top: -5px;}

}



@media (max-width: 959px) {

.footer_wrap aside {padding-top:0!important}

}

.menu_main_nav > li {
    margin-right: 1.7em;
}
.sc_socials.sc_socials_type_icons.sc_socials_shape_square.sc_socials_size_tiny {
    vertical-align: middle;
}